## at-at-clojure 1.2.0

=== debian/changelog ===
at-at-clojure (1.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: Migrate to the Clojure Team.

  [ Andreas Tille ]
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Fix watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 18 Feb 2025 17:44:43 +0100

at-at-clojure (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #855771)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 04 Aug 2017 08:24:45 -0400
