=== debian/control ===
Source: at-at-clojure
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               maven-repo-helper,
               clojure,
               libtext-markdown-perl | markdown,
               default-jdk-headless
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/clojure-team/at-at-clojure
Vcs-Git: https://salsa.debian.org/clojure-team/at-at-clojure.git
Homepage: https://github.com/overtone/at-at

Package: libat-at-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: simple ahead-of-time function scheduler for Clojure
 at-at is a simple head-of-time function scheduler for Clojure. It allows
 scheduling the execution of an anonymous function at a point in the future.
